<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BetterVampiresOptionsMenuScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You cannot reset this mod while in Vampire Lord Form.</Source>
      <Dest>吸血鬼の王を使用中は MOD をリセットできません</Dest>
    </String>
    <String List="0">
      <Source>Clearing and resetting mod, please wait ...</Source>
      <Dest>MODリセット中。しばらくお待ちください。</Dest>
    </String>
    <String List="0">
      <Source>All Spells/Variables/Abilities Removed - Please feed if you want to restore</Source>
      <Dest>全ての呪文・変数・能力が消去されました - 復元する場合は吸血してください</Dest>
    </String>
    <String List="0">
      <Source>P.S. Equipment was removed while resetting actor values ... put some clothes on</Source>
      <Dest>追記: 能力値をもとに戻すために装備品を外しました。</Dest>
    </String>
    <String List="0">
      <Source>You cannot blank this mod while in Vampire Lord Form.</Source>
      <Dest>吸血鬼の王に変身している間はMODを無効化できません。</Dest>
    </String>
    <String List="0">
      <Source>BLANKING MOD for uninstall or updating ...</Source>
      <Dest>アンインストール、又はアップデートの為にBVを無効化しています...</Dest>
    </String>
    <String List="0">
      <Source>Please wait ...</Source>
      <Dest>しばらくお待ちください...</Dest>
    </String>
    <String List="0">
      <Source>Better Vampires has been blanked.</Source>
      <Dest>Better Vampiresは無効化されました！</Dest>
    </String>
    <String List="0">
      <Source>PLEASE MAKE A NEW SAVE NOW!</Source>
      <Dest>新規のセーブデータを作成してください！</Dest>
    </String>
    <String List="0">
      <Source>You can now uninstall or update to a newer version.</Source>
      <Dest>アンインストール、またはアップデートが行えるようになりました。</Dest>
    </String>
    <String List="0">
      <Source>You cannot reset Sanguinare Vampiris while in Vampire Lord Form.</Source>
      <Dest>吸血鬼の王の状態では修正できません</Dest>
    </String>
    <String List="0">
      <Source>Skyrim had PlayerIsVampire = 1</Source>
      <Dest>検出: PlayerIsVampire = 1</Dest>
    </String>
    <String List="0">
      <Source>Skyrim did not have PlayerIsVampire = 1  You were not flagged as a Vampire.</Source>
      <Dest>未検出: PlayerIsVampire = 1; 吸血鬼ではありません</Dest>
    </String>
    <String List="0">
      <Source>Vampirism is cured ... please wait.</Source>
      <Dest>吸血症が治りました。しばらくお待ちください</Dest>
    </String>
    <String List="0">
      <Source>Vampire quest script has been reset ... please wait.</Source>
      <Dest>Vampire quest scriptリセット中…しばらくお待ちください</Dest>
    </String>
    <String List="0">
      <Source>You have now been reinfected with Sanguinare Vampiris.</Source>
      <Dest>再びサングイネア吸血症に感染しました</Dest>
    </String>
    <String List="0">
      <Source>You can use cure disease to stay mortal, or rest for 3 days to become a Vampire.</Source>
      <Dest>定命の者として吸血症を治療するか、3日休息して吸血鬼になってください</Dest>
    </String>
    <String List="0">
      <Source>Please check if you are infected with vampirism - scripts had difficulty infecting you.</Source>
      <Dest>吸血症に感染しているか確認してください。スクリプトによる感染ができませんでした。</Dest>
    </String>
    <String List="0">
      <Source>You are not currently in Vampire Lord form.</Source>
      <Dest>吸血鬼の王になっていません</Dest>
    </String>
    <String List="0">
      <Source>You have been cured of becoming a Vampire Lord.</Source>
      <Dest>吸血鬼の王が治療されました</Dest>
    </String>
    <String List="0">
      <Source>If you wish to remain cured, please crouch/sneak for the next 10 seconds.</Source>
      <Dest>本当に治療する場合は、今から10秒間しゃがんでください</Dest>
    </String>
    <String List="0">
      <Source>Stand up if you wish to reset Vampire Lord.</Source>
      <Dest>吸血鬼の王をリセットしたい場合、立ち上がってください</Dest>
    </String>
    <String List="0">
      <Source>Lycanthropy, if present, has been cured.</Source>
      <Dest>ウェアウルフが治療されました(なっていた場合のみ)</Dest>
    </String>
    <String List="0">
      <Source>You can now turn into a Vampire Lord again.</Source>
      <Dest>再び吸血鬼の王になることができます</Dest>
    </String>
    <String List="0">
      <Source>You remain unable to become a Vampire Lord.</Source>
      <Dest>もはや吸血鬼の王になることはできません</Dest>
    </String>
    <String List="0">
      <Source>You are currently in Vampire Lord form ...</Source>
      <Dest>現在吸血鬼の王の状態です</Dest>
    </String>
    <String List="0">
      <Source>... so only the Revert spell has been reset.</Source>
      <Dest>復元呪文のみリセットされました</Dest>
    </String>
  </Content>
</SSTXMLRessources>